[OPTIONS]
Do_PlaybackLine_volume_init=1
PlayBack_LVolume=21627
PlayBack_RVolume=21627

[JACK_WINDOW]
jack_HP_mode_page_hide=0
jack_HP_mode_hide=0


[SPDIF_WINDOW]
Show_spdif_out_jack_RCA=0
Show_spdif_out_jack_Optical=1
Show_spdif_out_jack_ATPI=0
spdif_out_44k_hide=0








